import 'package:elektronika/app/pages/category/controller.dart';
import 'package:elektronika/app/pages/home/controller.dart';
import 'package:elektronika/app/pages/profile/controller.dart';
import 'package:get/get.dart';

import 'controller.dart';

class DashboardBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DashboardController>(() => DashboardController());
    Get.lazyPut<HomeController>(() => HomeController());
    Get.lazyPut<CategoryController>(() => CategoryController());
    Get.lazyPut<ProfileController>(() => ProfileController());
  }
}
